当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 28 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 升级7.10失败
帖子发表于 : 2007-10-18 22:05 

注册: 2007-06-26 1:42
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
升级7.10失败

Getting upgrade prerequisites failed

The system was unable to get the prerequisites for the upgrade. The upgrade will abort now and restore the original system state.

Please report this as a bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.


附件:
Screenshot-gutsy.png
Screenshot-gutsy.png [ 14.84 KiB | 被浏览 349 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-10-18 22:07 
头像

注册: 2007-08-09 15:11
帖子: 2447
送出感谢: 0 次
接收感谢: 0 次
刻碟装好了………………


_________________
XRRC VG FVZCYR & FGHCVQ!


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-10-19 10:23 

注册: 2006-03-02 22:34
帖子: 279
地址: 广西南宁
送出感谢: 0 次
接收感谢: 0 次
我的也是这个问题
不打算升级了,麻烦


_________________
Ubuntu8.04
IBM T40 PM 1.5G
1.5G内存
80G硬盘
14.1XGA
显卡 ATI RADEON 7500 32M
56K/1GB/红外/TV-out/无线802.11b
COMBO


页首
 用户资料  
 
4 楼 
 文章标题 : 我的也是这个问题,为什么呢?专家说话解决啊,我好痛苦
帖子发表于 : 2007-10-19 11:55 
头像

注册: 2007-08-02 14:52
帖子: 425
地址: Beijing
系统: 15.10
送出感谢: 0 次
接收感谢: 0 次
专家解决一下吧,我是在痛苦极了,我需要你们的帮助广大的朋友们。


_________________
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/


页首
 用户资料  
 
5 楼 
 文章标题 : 是不是修改源后出现了这样的情况,我也不知道了,各位请问怎么解决呢?谢谢。
帖子发表于 : 2007-10-19 11:56 
头像

注册: 2007-08-02 14:52
帖子: 425
地址: Beijing
系统: 15.10
送出感谢: 0 次
接收感谢: 0 次
是不是修改源后出现了这样的情况,我也不知道了,各位请问怎么解决呢?谢谢。
告诉我吧。


_________________
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/


页首
 用户资料  
 
6 楼 
 文章标题 : 一样的问题
帖子发表于 : 2007-10-19 12:15 

注册: 2007-06-07 16:35
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
so too。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-10-19 12:19 
头像

注册: 2007-05-08 16:26
帖子: 2058
地址: 火星内核某分子内某原子核内
系统: arch
送出感谢: 20
接收感谢: 6
升级:
feisty:
用任何文本编辑器以root权限修改源列表 /etc/apt/sources.list,把里面所有的feisty都替换成gutsy,保存,运行
代码:
sudo apt-get update
sudo apt-get dist-upgrade
然后请耐心等待。
注意,不要从更低版本的ubuntu升级到gutsy,必须逐步升级,即6.06->6.10->7.04->7.10,否则无法保证升级顺利。

祝大家安装顺利!


_________________
笔记本 :
F208S : gentoo
A460P i3G D6 : UBUNTU + WIN7
UN43D1 : UBUNTU + WIN7
1000人超级QQ群 LINUX + WIN : 31465544 或 18210387


页首
 用户资料  
 
8 楼 
 文章标题 : 我刚才吃饭去了,不知道问题怎么样了,我正在尝试
帖子发表于 : 2007-10-19 12:33 
头像

注册: 2007-08-02 14:52
帖子: 425
地址: Beijing
系统: 15.10
送出感谢: 0 次
接收感谢: 0 次
我刚才吃饭去了,不知道问题怎么样了,我正在尝试


_________________
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/


页首
 用户资料  
 
9 楼 
 文章标题 : 那么直接从04升级到10呢?需要什么程序呢?难道不是官方所说的那样?
帖子发表于 : 2007-10-19 12:35 
头像

注册: 2007-08-02 14:52
帖子: 425
地址: Beijing
系统: 15.10
送出感谢: 0 次
接收感谢: 0 次
那么直接从04升级到10呢?需要什么程序呢?难道不是官方所说的那样?


_________________
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 升级7.10失败
帖子发表于 : 2007-10-19 12:41 

注册: 2007-01-06 23:30
帖子: 85
送出感谢: 0 次
接收感谢: 0 次
baiyipiaopiao 写道:
升级7.10失败

Getting upgrade prerequisites failed

The system was unable to get the prerequisites for the upgrade. The upgrade will abort now and restore the original system state.

Please report this as a bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.

tmd~
专家都到哪里去了阿~


页首
 用户资料  
 
11 楼 
 文章标题 : 7楼的兄弟,我按照你的方法,没有解决问题,请看!继续教我一下啊。
帖子发表于 : 2007-10-19 13:30 
头像

注册: 2007-08-02 14:52
帖子: 425
地址: Beijing
系统: 15.10
送出感谢: 0 次
接收感谢: 0 次
sevk
miaomiao@miaomiao-laptop:~$ sudo apt-get update
忽略 cdrom://Ubuntu 7.04 _gusty Fawn_ - Release i386 (20070415) gusty Release.gpg
忽略 cdrom://Ubuntu 7.04 _gusty Fawn_ - Release i386 (20070415) gusty/main Translation-zh_CN
忽略 cdrom://Ubuntu 7.04 _gusty Fawn_ - Release i386 (20070415) gusty/restricted Translation-zh_CN
忽略 cdrom://Ubuntu 7.04 _gusty Fawn_ - Release i386 (20070415) gusty Release
忽略 cdrom://Ubuntu 7.04 _gusty Fawn_ - Release i386 (20070415) gusty/main Packages
忽略 cdrom://Ubuntu 7.04 _gusty Fawn_ - Release i386 (20070415) gusty/restricted Packages
错误 cdrom://Ubuntu 7.04 _gusty Fawn_ - Release i386 (20070415) gusty/main Packages
请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来加入新的光盘。
错误 cdrom://Ubuntu 7.04 _gusty Fawn_ - Release i386 (20070415) gusty/restricted Packages
请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来加入新的光盘。
错误 http://cn.archive.ubuntu.com gusty Release.gpg
无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
错误 http://cn.archive.ubuntu.com gusty/main Translation-zh_CN
无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
错误 http://cn.archive.ubuntu.com gusty/restricted Translation-zh_CN
无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
错误 http://cn.archive.ubuntu.com gusty/universe Translation-zh_CN
无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
错误 http://cn.archive.ubuntu.com gusty/multiverse Translation-zh_CN
无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
错误 http://cn.archive.ubuntu.com gusty-updates Release.gpg
无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
错误 http://cn.archive.ubuntu.com gusty-updates/main Translation-zh_CN
无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
错误 http://cn.archive.ubuntu.com gusty-updates/restricted Translation-zh_CN
无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
错误 http://cn.archive.ubuntu.com feisty-backports Release.gpg
无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
错误 http://cn.archive.ubuntu.com feisty-backports/main/debian-installer Translation-zh_CN
无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
忽略 http://security.ubuntu.com gusty-security Release.gpg
忽略 http://security.ubuntu.com gusty-security/main Translation-zh_CN
忽略 http://security.ubuntu.com gusty-security/restricted Translation-zh_CN
忽略 http://security.ubuntu.com gusty-security/universe Translation-zh_CN
忽略 http://security.ubuntu.com gusty-security/multiverse Translation-zh_CN
忽略 http://security.ubuntu.com gusty-security Release
忽略 http://security.ubuntu.com gusty-security/main Packages
忽略 http://security.ubuntu.com gusty-security/restricted Packages
忽略 http://security.ubuntu.com gusty-security/main Sources
忽略 http://security.ubuntu.com gusty-security/restricted Sources
忽略 http://security.ubuntu.com gusty-security/universe Packages
忽略 http://security.ubuntu.com gusty-security/universe Sources
忽略 http://security.ubuntu.com gusty-security/multiverse Packages
忽略 http://security.ubuntu.com gusty-security/multiverse Sources
错误 http://security.ubuntu.com gusty-security/main Packages
404 Not Found
错误 http://security.ubuntu.com gusty-security/restricted Packages
404 Not Found
错误 http://security.ubuntu.com gusty-security/main Sources
404 Not Found
错误 http://security.ubuntu.com gusty-security/restricted Sources
404 Not Found
错误 http://security.ubuntu.com gusty-security/universe Packages
404 Not Found
错误 http://security.ubuntu.com gusty-security/universe Sources
404 Not Found
错误 http://security.ubuntu.com gusty-security/multiverse Packages
404 Not Found
错误 http://security.ubuntu.com gusty-security/multiverse Sources
404 Not Found
忽略 http://archive.ubuntu.com gusty-proposed Release.gpg
忽略 http://archive.ubuntu.com gusty-proposed/restricted Translation-zh_CN
忽略 http://archive.ubuntu.com gusty-proposed/main Translation-zh_CN
忽略 http://archive.ubuntu.com gusty-proposed/multiverse Translation-zh_CN
忽略 http://archive.ubuntu.com gusty-proposed/universe Translation-zh_CN
忽略 http://archive.ubuntu.com gusty-updates Release.gpg
忽略 http://archive.ubuntu.com gusty-updates/restricted Translation-zh_CN
忽略 http://archive.ubuntu.com gusty-updates/main Translation-zh_CN
忽略 http://archive.ubuntu.com gusty-updates/multiverse Translation-zh_CN
忽略 http://archive.ubuntu.com gusty-updates/universe Translation-zh_CN
忽略 http://archive.ubuntu.com gusty-proposed Release
忽略 http://archive.ubuntu.com gusty-updates Release
忽略 http://archive.ubuntu.com gusty-proposed/restricted Packages
忽略 http://archive.ubuntu.com gusty-proposed/main Packages
忽略 http://archive.ubuntu.com gusty-proposed/multiverse Packages
忽略 http://archive.ubuntu.com gusty-proposed/universe Packages
忽略 http://archive.ubuntu.com gusty-updates/restricted Packages
忽略 http://archive.ubuntu.com gusty-updates/main Packages
忽略 http://archive.ubuntu.com gusty-updates/multiverse Packages
忽略 http://archive.ubuntu.com gusty-updates/universe Packages
错误 http://archive.ubuntu.com gusty-proposed/restricted Packages
404 Not Found [IP: 91.189.88.31 80]
错误 http://archive.ubuntu.com gusty-proposed/main Packages
404 Not Found [IP: 91.189.88.31 80]
错误 http://archive.ubuntu.com gusty-proposed/multiverse Packages
404 Not Found [IP: 91.189.88.31 80]
错误 http://archive.ubuntu.com gusty-proposed/universe Packages
404 Not Found [IP: 91.189.88.31 80]
错误 http://archive.ubuntu.com gusty-updates/restricted Packages
404 Not Found [IP: 91.189.88.31 80]
错误 http://archive.ubuntu.com gusty-updates/main Packages
404 Not Found [IP: 91.189.88.31 80]
错误 http://archive.ubuntu.com gusty-updates/multiverse Packages
404 Not Found [IP: 91.189.88.31 80]
错误 http://archive.ubuntu.com gusty-updates/universe Packages
404 Not Found [IP: 91.189.88.31 80]
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... elease.gpg 无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... -zh_CN.bz2 无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... -zh_CN.bz2 无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... -zh_CN.bz2 无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... -zh_CN.bz2 无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... elease.gpg 无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... -zh_CN.bz2 无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... -zh_CN.bz2 无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... elease.gpg 无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
无法下载 http://cn.archive.ubuntu.com/ubuntu/dis ... -zh_CN.bz2 无法连接上 cn.archive.ubuntu.com:80 (222.73.255.64)。 - connect (111 Connection refused)
无法下载 cdrom:[Ubuntu 7.04 _gusty Fawn_ - Release i386 (20070415)]/dists/gusty/main/binary-i386/Packages.gz 请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来加入新的光盘。
无法下载 cdrom:[Ubuntu 7.04 _gusty Fawn_ - Release i386 (20070415)]/dists/gusty/restricted/binary-i386/Packages.gz 请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来加入新的光盘。
无法下载 http://security.ubuntu.com/ubuntu/dists ... ackages.gz 404 Not Found
无法下载 http://security.ubuntu.com/ubuntu/dists ... ackages.gz 404 Not Found
无法下载 http://security.ubuntu.com/ubuntu/dists ... Sources.gz 404 Not Found
无法下载 http://security.ubuntu.com/ubuntu/dists ... Sources.gz 404 Not Found
无法下载 http://security.ubuntu.com/ubuntu/dists ... ackages.gz 404 Not Found
无法下载 http://security.ubuntu.com/ubuntu/dists ... Sources.gz 404 Not Found
无法下载 http://security.ubuntu.com/ubuntu/dists ... ackages.gz 404 Not Found
无法下载 http://security.ubuntu.com/ubuntu/dists ... Sources.gz 404 Not Found
无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... ackages.gz 404 Not Found [IP: 91.189.88.31 80]
无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... ackages.gz 404 Not Found [IP: 91.189.88.31 80]
无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... ackages.gz 404 Not Found [IP: 91.189.88.31 80]
无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... ackages.gz 404 Not Found [IP: 91.189.88.31 80]
无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... ackages.gz 404 Not Found [IP: 91.189.88.31 80]
无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... ackages.gz 404 Not Found [IP: 91.189.88.31 80]
无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... ackages.gz 404 Not Found [IP: 91.189.88.31 80]
无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... ackages.gz 404 Not Found [IP: 91.189.88.31 80]
正在读取软件包列表... 完成
W: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
miaomiao@miaomiao-laptop:~$ sudo apt-get dist-upgrade
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
正在筹划升级... 完成
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。


_________________
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-10-19 13:33 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10116
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
将 cn.archive.ubuntu.com 改为 tw.archive.ubuntu.com 试试。


页首
 用户资料  
 
13 楼 
 文章标题 : 好的,我尝试一下,谢谢你,我要有耐心。那么,
帖子发表于 : 2007-10-19 13:54 
头像

注册: 2007-08-02 14:52
帖子: 425
地址: Beijing
系统: 15.10
送出感谢: 0 次
接收感谢: 0 次
好的,我尝试一下,谢谢你,我要有耐心。那么,
里面所有的feisty都替换成gutsy
这个步骤需要恢复吗?
还是就这样就可以了,谢谢您。


_________________
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/


页首
 用户资料  
 
14 楼 
 文章标题 : 我按照你说的修改成台湾的源了 但是还是出错了。
帖子发表于 : 2007-10-19 14:25 
头像

注册: 2007-08-02 14:52
帖子: 425
地址: Beijing
系统: 15.10
送出感谢: 0 次
接收感谢: 0 次
Getting upgrade prerequisites failed

The system was unable to get the prerequisites for the upgrade. The upgrade will abort now and restore the original system state.

Please report this as a bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.


_________________
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 我按照你说的修改成台湾的源了 但是还是出错了。
帖子发表于 : 2007-10-19 14:27 

注册: 2007-01-06 23:30
帖子: 85
送出感谢: 0 次
接收感谢: 0 次
mygod12345 写道:
Getting upgrade prerequisites failed

The system was unable to get the prerequisites for the upgrade. The upgrade will abort now and restore the original system state.

Please report this as a bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.

一样的阿~
还是源要更改呢~


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 28 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译